h1.coll-title {
  text-align:left;
  font-family:'Lato';
  text-transform:uppercase;
  letter-spacing:3px;
  color:#333;
  font-weight:300;
  font-size:20px;
  margin-left:15px;
}

@media (max-width:480px) {
  h1.coll-title {
    text-align:left;
    font-family:'Lato';
    text-transform:uppercase;
    letter-spacing:2px;
    color:#333;
    font-weight:300;
    font-size:17px;
  }
}

div.underline-left {
  width:60px;
  background-color:#28bbf8;
  /*margin:auto;*/
  height:1px;
  margin-top:15px;
  margin-left:15px;
}

@media (max-width:500px) {
  div.underline-left {
    width:50px;
    background-color:#28bbf8;
    /*margin:auto;*/
    height:1px;
    margin-top:10px;
  }
}

.collection {
  
  /*padding:-5px;*/
  margin-top:10px;
	border-bottom: 1px solid #ddd;
	overflow: hidden;
	padding-right: 0;
	position: relative;
  
}

.collection:last-child
{
	border-bottom: none;
}
.coll-content {
  margin-top:15px;
  margin-bottom:15px;
	padding-bottom: 15px;
	overflow: hidden;
}

img.coll-img {
  /*margin:auto;*/
  border:2px solid #fff;
}

.coll-img-holder {
  /*text-align:center;*/
}

.colll-heading {
  font-family:'Lato';
  font-size:18px;
}

@media (max-width:991px) {
  .colll-heading {
    font-family:'Lato';
    font-size:18px;
  }
}

@media (max-width:480px) {
  .colll-heading {
    font-family:'Lato';
    font-size:16px;
  }
}

.coll-link {
  font-family:'Lato';
  font-size:13px;
  margin:0;
  padding:0;
  color:#28bbf8;
}

@media (max-width:991px) {
  .coll-link {
    font-family:'Lato';
    font-size:13px;
    margin:0;
    padding:0;
    color:#28bbf8;
  }
}

@media (max-width:480px) {
  .coll-link {
    font-family:'Lato';
    font-size:12px;
    margin:0;
    padding:0;
    color:#28bbf8;
  }
}

.coll-colum {
  margin-right:-60px;
  padding:0 60px 0 25px;
}

@media (min-width: 1200px) {
  .coll-colum {
    margin-right:-60px;
    padding:0 60px 0 25px;
    width:20%;
  }
}

@media (max-width: 991px) {
  .coll-colum {
    margin-right:-50px;
    padding:0 0 0 15px;
    margin-left:10px;
  }
}

@media (max-width: 767px) {
  .coll-colum {
    margin-right:-50px;
    padding:0 35px 5px 15px;
    margin-left:10px;
  }
}

.scroller-wrapper {
  display:flex;
  flex-wrap:nowrap;
  overflow-x:auto;
  overflow-scrolling:touch;
  -webkit-overflow-scrolling:touch;
  height:auto;
}

.scroll-content {
  flex:0 0 auto;
}

.product_name {
  text-overflow:hidden;
}

::-webkit-scrollbar {
  
	background-color: white;
	width: 0;
	height: 0;
	box-shadow: 0;
}


.scroller-wrapper::-webkit-scrollbar
{
	
	background-color: white;
	width: 0;
	height: 0;
	box-shadow: 0;
}

.scroller-wrapper {
    -ms-overflow-style: none;  
    overflow: -moz-scrollbars-none; 
	
}
.scroll-arrow-left
{
	width: 50px; position: absolute; left: 5px; top: 43%; z-index: 1000; cursor:pointer;
}
.scroll-arrow-right
{
	width: 50px; position: absolute; right: 5px; top: 43%; z-index: 1000; cursor:pointer;
}
.scroll-arrow-fade
{
	opacity: 0.3;
}
@media (max-width: 991px)
{
	.scroll-arrow-left, .scroll-arrow-right
{
	display: none;
}
}